<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="ro_perm_label">"인스턴트 메시지 읽기"</string>
    <string name="ro_perm_desc">"채팅 콘텐츠 제공업체에서 제공한 데이터를 읽을 수 있는 권한을 응용프로그램에 부여합니다."</string>
    <string name="wo_perm_label">"인스턴트 메시지 쓰기"</string>
    <string name="wo_perm_desc">"채팅 콘텐츠 제공업체에 데이터를 쓸 수 있는 권한을 응용프로그램에 부여합니다."</string>
    <string name="im_label">"채팅"</string>
    <string name="landing_page_title">"채팅 - 계정 선택"</string>
    <string name="menu_add_account">"계정 추가"</string>
    <string name="menu_edit_account">"계정 수정"</string>
    <string name="menu_remove_account">"계정 삭제"</string>
    <string name="sign_in">"로그인"</string>
    <string name="menu_sign_out">"로그아웃"</string>
    <string name="menu_settings">"설정"</string>
    <string name="menu_sign_out_all">"모두 로그아웃"</string>
    <string name="choose_account_title">"채팅 - 계정 선택"</string>
    <string name="conversations">"(%1$d)"</string>
    <string name="add_account">"<xliff:g id="ACCOUNT">%1$s</xliff:g> 계정 추가"</string>
    <string name="menu_view_contact_list">"연락처 목록"</string>
    <string name="signing_in_wait">"로그인하는 중..."</string>
</resources>
